html
    {  font-size: 83.3%;  line-height: 1.5; color: black;  
       overflow-y: scroll; }

body      
    { margin:2px;    background: #ff9;   
      text-align: center;  
      font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", 
      sans-serif; "‚l‚r ‚oƒSƒVƒbƒN";
      text-align: center;  }

#wrap
    { margin: 0 auto; width:625px; padding: 35px;
      background: #ffffff; color: black;  
      border:   4px double blue;          }

 h1
    { margin: 10px 0; padding-left: 1em; text-align:left;
      font-size:1.5em; font-weight:bolder; line-height: 1.8; 
      background: #ff9; color: navy;  
      border:   4px double blue;          }

 h2
    { margin: 10px 0; padding-left: 1em; text-align:left;
      font-size:1.2em; font-weight:bolder; line-height: 1.8; 
      background: #ff9; color: navy;  
      border:   1px solid  blue;          }
 h4
    { margin: 10px 0; padding: 0;  text-align:left; clear: both;
      font-size: 1em; font-weight: normal; line-height: 1.4;    
      background: #fff; color: black;  overflow: auto; }


/* left right --------------------------------------------------------- */

 .left_0    { float: left;  margin: 0; margin-right: 0;                 }
 .left_5    { float: left;  margin: 0; margin-right: 5px;               }
 .left_10   { float: left;  margin: 0; margin-right: 10px;              }

 .right_0   { float: right; margin: 0; margin-left:  0;                 }
 .right_5   { float: right; margin: 0; margin-left:  5px;               }
 .right_10  { float: right; margin: 0; margin-left:  10px;              }


 p          { margin: 0; padding: 0; margin-top: 0.5em; }

 h4 dl
            { float:left; padding-left: 50px; text-align:left; 
              width: 400px; margin: 0.5em;                       }

 h4 dl dt
            { margin: 0; padding: 0;   float: left;  white-space:nowrap; 
              background-color: #fff; color: black; text-align: left; 
              width: 5em;     }

 h4 dl dd
            { padding-left: 5px;   }
a           { text-decoration:none;}
a:link      { color:black; }
a:hover img { filter: Invert; background-color:gold; } 
a:hover     { background-color:gold; } 

div.pba     { page-break-after:always; }

@media print 
            { body      { background: #fff; }
              #wrap     { border: 0; }        
            }

/* end */
